Bug 622292 - [abrt] xchat-gnome-0.26.1-14.fc14: servlist_connect: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.1-14.fc14: servlist_connect: Process /usr/bin/xchat-g...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:689e8506138a306d31be5cad88c...
:
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-08 14:35 EDT by Nicolas Mailhot
Modified: 2011-02-22 09:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-22 09:22:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.14 KB, text/plain)
2010-08-08 14:35 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2010-08-08 14:35:42 EDT
abrt version: 1.1.10
architecture: x86_64
Attached file: backtrace
cmdline: xchat-gnome
component: xchat-gnome
crash_function: servlist_connect
executable: /usr/bin/xchat-gnome
kernel: 2.6.35.1-4.rc1.fc14.x86_64
package: xchat-gnome-0.26.1-14.fc14
rating: 4
reason: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Branched)
How to reproduce: On xchat startup, after adding configurations pointing to bip proxy
time: 1281291855
uid: 500
Comment 1 Nicolas Mailhot 2010-08-08 14:35:45 EDT
Created attachment 437464 [details]
File: backtrace
Comment 2 ritz 2010-08-13 02:30:45 EDT
Hi, 

  Please attach servlist_.conf file to help me analyse this issue. Do check the file to remove any sensitive information.

-- ritz
Comment 3 Nicolas Mailhot 2010-08-13 14:40:18 EDT
Unfortunately, I do remember I had to fix one of the xchat-generated files to be able to launch it without crashing, but not what the problem was :(

I've tried to re-do the same conf as last week but visibly I'm missing the step xchat-gnome didn't like

Note You need to log in before you can comment on or make changes to this bug.